# $Revision: 1.17 $, $Date: 2009/10/03 23:05:36 $
Summary:	XF86DGA extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XF86DGA
Name:		xorg-proto-xf86dgaproto
Version:	2.1
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/xf86dgaproto-%{version}.tar.bz2
# Source0-md5:	a036dc2fcbf052ec10621fd48b68dbb1
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XF86DGA extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia XF86DGA.

%package devel
Summary:	XF86DGA extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia XF86DGA
Group:		X11/Development/Libraries
Requires:	xorg-proto-xproto-devel

%description devel
XF86DGA extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia XF86DGA.

%prep
%setup -q -n xf86dgaproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%{_includedir}/X11/extensions/xf86dga*.h
%{_pkgconfigdir}/xf86dgaproto.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-proto-xf86dgaproto.spec,v $
Revision 1.17  2009/10/03 23:05:36  qboosh
- util-macros version

Revision 1.16  2009/10/02 06:31:37  arekm
- up to 2.1

Revision 1.15  2009/09/21 08:53:26  arekm
- up to 2.0.99.2

Revision 1.14  2009/09/04 08:31:16  arekm
- up to 2.0.99.1

Revision 1.13  2007/09/05 17:43:14  qboosh
- updated to 2.0.3
- desc fixes (XF86DGA is extension)

Revision 1.12  2007/02/12 22:09:25  glen
- tabs in preamble

Revision 1.11  2007/02/12 01:06:40  baggins
- converted to UTF-8

Revision 1.10  2006/02/03 20:26:25  pluto
- release 1.

Revision 1.9  2005/12/23 09:54:30  qboosh
- sources from X11R7.0 release

Revision 1.8  2005/12/20 10:47:15  qboosh
- 2.0.2 (X11R7.0-RC4)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/20 12:51:06  qboosh
- BR: autoconf >= 2.57

Revision 1.5  2005/10/20 11:16:51  jpc
- up to 2.0.1

Revision 1.4  2005/08/27 19:32:50  wiget
- kill /usr/X11R6

Revision 1.3  2005/08/27 17:42:48  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.2  2005/08/27 16:12:43  qboosh
- cleanups

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sat Aug 13 2005 09:55:43  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- defined %%{_prefix}
- release 0.02

* Fri Aug  5 2005 20:30:07  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
